{
   "abstract" : "Extract repeated phrases from text",
   "author" : [
      "Faelin Landy <faelin.landy@gmail.com>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "Module::Build version 0.422",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "Text-Summarizer",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "Module::Build" : "2"
         }
      },
      "runtime" : {
         "requires" : {
            "Algorithm::CurveFit" : "0",
            "Lingua::Stem" : "0",
            "List::AllUtils" : "0",
            "Moo" : "0",
            "Types::Standard" : "0"
         }
      }
   },
   "provides" : {
      "Text::Summarizer" : {
         "file" : "lib/Text/Summarizer.pm",
         "version" : "2.000"
      },
      "Text::Typifier" : {
         "file" : "lib/Text/Typifier.pm",
         "version" : "2.0"
      }
   },
   "release_status" : "stable",
   "resources" : {
      "license" : [
         "http://dev.perl.org/licenses/"
      ],
      "repository" : {
         "url" : "https://github.com/faelin/text-summarizer/"
      }
   },
   "version" : "2.000",
   "x_serialization_backend" : "JSON::PP version 2.27300"
}
